

body {
    background: url(../img/bg.jpg);
           background-size: cover;
    background-repeat: no-repeat;
       
 
}


.title-area {
   padding: 102px;
   padding-bottom: 30px !important;
   text-align: center;
   color: #171616;
   text-shadow: 0px 0px 1px #9a9393;
   padding-right: 261px;
   padding-left: 68px;
   padding-bottom: 2px !important;
}


.button {
  padding: 9px;
  border-radius: 5px;
  background-image: -moz-linear-gradient( -94deg, rgb(52,242,254) 0%, rgb(0,162,255) 100%);
  background-image: -ms-linear-gradient( -94deg, rgb(52,242,254) 0%, rgb(0,162,255) 100%);
  box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.3);
  transition: 0.5s !important;
  background-color: #0083cc;
}
.button h2 {
     font-size: 15px;
     margin-left: 26px;
     margin-top: 7px;
     margin-bottom: -2px;
}
.button i {
      font-size: 34px;
      margin-top: 8px;
      margin-left: 1px;
      color: white;
}

.button [class*="col-"] {
    padding: 0;
}
.sinhala h2 {
    font-size: 20px;
    font-weight: 500;
    color: black;
    font-family: "4u-Indumathi";
    text-shadow: 0px 0px 1px #a27272;
}
.sinhala-main h2 {
   font-size: 5.2vh;
   font-family: "4u-Indumathi";
   font-weight: 400;
   min-width: 336px;
}
.english-main h2 {
    font-size: 4.9vh;
    min-width: 284px;
    font-weight: 100;
}

.tamil h2 {
    font-family: "Bamini";
    font-size: 19px;
    font-weight: 600;
}

.tamil-main h2 {
        font-family: "Bamini";
        font-size: 5.25vh;
        font-weight: 400;
        min-width: 305px;
}
.title-area h2 {
    margin: 0px;
    margin-bottom: 5px;
}
.title-area img {
    width: 100%;
}
.button-magin [class*="col-md-4"] {
    padding: 3px;
}
.footer {
    margin-top: 104px;
    margin-left: 39px;
    position: fixed;
    bottom: 0;
}
.button:hover {
    cursor: pointer;
    transition: 0.5s !important;
    background-color: #00ccff;
}

.button:hover h2 {
    color: white;
    transition: 0.5s;
    text-shadow: 0px 0px 1px #9a9393;
        transition: 3.5s !important;
}
.button img {
    margin-left: 21px;
}


/* -------------------------------------------------
  Large Screen. 
---------------------------------------------------*/
@media (min-width: 1366px) and (max-width: 1920px) {

}



/* -------------------------------------------------
  Laptop Screen 
---------------------------------------------------*/
@media (min-width:1200px) {


}



/* -------------------------------------------------
  Tablet Screen 
---------------------------------------------------*/
@media (min-width: 768px) and (max-width: 991px) {
.title-area {
    padding: 0;
    padding-bottom: 30px !important;
    text-align: center;
    color: #171616;
    text-shadow: 0px 0px 1px #9a9393;
    padding-right: 0;
    padding-top: 44px;
    padding-top: 166px;
}
.title-area img {
    width: 100%;
}
.footer {
    margin-top: 64px;
    margin-left: 15px;
    text-align: center;
}
.button-magin {
    margin-left: 150px;
    margin-right: 150px;
}
body {
    background: url(../img/mo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}


}


/* -------------------------------------------------
  Small Mobile
---------------------------------------------------*/
@media (max-width: 767px) {
  .title-area {
        padding: 0;
    padding-bottom: 30px !important;
    text-align: center;
    color: #171616;
    text-shadow: 0px 0px 1px #9a9393;
    padding-right: 0;
    padding-top: 68px;
}
.title-area img {
    width: 100%;
}
.footer {
    margin-top: 64px;
    margin-left: 15px;
    text-align: center;
}
body {
    background: url(../img/mo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.button-magin {
    margin-left: 23px;
    margin-right: 26px;
}

}
/* -------------------------------------------------
  Large Mobile 
---------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

